WHIPPER-ACCURIP(1)

NAME
whipper-accurip - Handle AccurateRip information

SYNOPSIS
whipper accurip show <URL>
whipper accurip -h

ARGUMENTS
show <URL>  Show AccurateRip data for the given URL

OPTIONS
-h | --help
Show this help message and exit

SEE ALSO

whipper(1)

AUTHOR
Louis-Philippe Véronneau